body, dl, dd, dt, input, h1, h2, p, ul {
	margin: 0 auto;
	padding: 0;
}
h1, h2, h3, h4, h5, h6 {
	list-style: none; color:#009900;
}
h1 {text-align:center;
	margin-bottom:15px;
	font-size: 36px;
	color: #009900; line-height:50px;
   
	font-weight: bold;
	text-transform: uppercase;
}
h4 {position:relative; top:100px;overflow:hidden;}
ul {
	display: block;
}
ul, li {
	list-style-type: none; 
}
i, em {
	font-style: normal;
}
* {
	/*box-sizing: border-box;*/
	margin: 0;
}
body { width:100%; 
	font-family: "Microsoft Yahei", Helvetica, sans-serif;
	font-size: 14px;
	line-height: 22px;
	padding: 0;
	background: #fff
	}
a {
	color: #666;
	text-decoration: none;/* transition: 0.8s all ease-in-out; */
}
a:visited {
	text-decoration: none;
}
a:active {
	text-decoration: none;
}
a:hover { 
	text-decoration: none;
}
div, p, dl, dd, dt {
	display: block;
}
.w12 {
	width: 1110px;
	margin: 0 auto;
}
.w11 {
	width: 1108px;
	margin: 0 auto;
}


/*logo*/
.top {width:100%; height:auto;
	 min-width:1110px;
}
.top123 {background-size:135%; background-image:url(images/bg/1.jpg); }
.top_box { text-align:center; margin:0 auto; 
	width:1110px;
	height: 105px;
}
.top_box h1 {
	 width:76px; height:93px; overflow: hidden;
	float: left; margin-left:15px;
}
.top_box h1 img {
	margin-top: 31px; margin-right:20px; margin-botom:20px;
}
.topter {
	float: left;
}
.topter h3 {
	margin-top: 44px;
	font-size: 36px;
    text-align: center;
	font-weight:bold;
    margin-right: 100px;  margin-top:35px;
}
.topter h2{
	text-align: left; color:#006600; 
	font-size: 18px;
	margin-top: 12px;
	margin-right:100px;
}
.top_box ul {
	float: left;
}
.top_box ul li { font-size:18px; color: #006600; font-weight:bold;
	float: left;
	margin-right: 20px;
	margin-top: 50px;
	position: relative;
	cursor: pointer;
}

.toprt {
    position:relative;
	margin-top:23px;
	width: 140px;
	float: left;
}
.toprt-1{position:relative;top:-40px; left:100px; font-size:22px; }
.toprt span{ position:relative;
	font-size: 18px;
	color:#009900;
	font-weight: bold;
	font-size:18px;
	margin-top:21px;
	height:25px;
}

.nav_main {
	width: 100%;
	height: 55px;
	line-height: 55px;
	background: #399503;
	position: relative;
	z-index: 3;
	min-width:1108px;
	
}
.nav .list {
	width: 100%;
	margin: 0 auto;
	height: 55px;
	line-height: 55px;
	position: relative;
}
.nav_main .nav {
	width: 1110px;
	margin: 0 auto;
}
.nav_main .nav li {
	float: left;
	width: 135px;
	display: block;
	position: relative;
	z-index: 10;
	font-size: 16px;
	text-align: center;
}
.nav_main .nav li a {
	display: block;
	color: #fff;
	font-size: 16px;
}
.nav_main .nav li a:hover, .nav_main .nav li a.hover {
	background: #fc8600;
}
.nav_main .nav dl {
	width: 100%;
	background: #399503;
	left: 0;
	top: 65px;
	z-index: 12;
}
.nav_main .nav dl {
	position: absolute; progid:DXImageTransform.Microsoft.Shadow(color=#4c91c0, direction=120, strength=5);
	opacity: 0;
	visibility: hidden;
	transition: all .6s ease 0s;
	transform: translate3d(0, 10px, 0);
	-moz-transform: translate3d(0, 10px, 0);
	-webkit-transform: translate3d(0, 10px, 0);
}
.nav_main .nav li:hover dl {
	opacity: 1;
	visibility: visible;
	transform: translate3d(0, 0, 0);
	-moz-transform: translate3d(0, 0, 0);
	-webkit-transform: translate3d(0, 0, 0);
}
.nav_main .nav dl dd {
	line-height: 45px;
	border-top: 1px solid #399503;
	text-align: left;
	position: relative;
	z-index: 12;
	display: block;
	width: 100%;
}
.nav_main .nav dl dd:first-child {
	border: none;
}
.nav_main .nav dl dd a {
	color: #fff;
	font-size: 14px;
	padding: 0;
	width: 100%;
	text-align: center;
}
.nav_main .nav dl dd a:hover, .nav_main .nav dl dd a.hover {
	background: #fc8600;
}
/*header_main end*/

.slider  {position:relative;margin-top:0px; min-width:1110px;}
.images {width:100%;
    position: relative;
    height: 500px;
    margin: 0 auto;
	
}
.images  div {width:100%;
    position: absolute;
    text-align: center;
    top:0px;
    left: 0px;
    right: 0px;
    display: none;
}

.images a {width:100%;
    position: relative;
    width: 1110px;
    margin: 0 auto;
}

.qaa{ width:1110px; height:650px; position:relative;text-align: center; margin:0 auto;}
.qaa-left{ position: relative; border:1px solid #009900; width:260px; text-align:center; height:630px; }
.qaa-right,.qaa-right2 { text-align:center;  display:inline-block;
	position: absolute;
	float:left;
	width:800px;
	left:286px;
	top:30px;
	
}


.qaa-left ul li:hover{ background-color:#fc8600;}
.xia span a:hover{ color:#fc8600;}
.qaa-left h2{ color:#FFFFFF; background-color:#009900;height:100px; line-height:100px; font-size:26px; } 
.qaa-left li{color:#FFFFFF; background-color:#009900;height:50px; line-height:50px; font-size:16px; margin-top:10px; width:230px; margin-left:15px; margin-right:15px;}
.qaa-left a { color:#FFFFFF;}
.qaa-left ul{ margin-top:25px;}
.qaaleftdiv-1{position:absolute;left: 89px; top: -31px;}
.qaaleftdiv-2{ margin-top:25px; font-size:18px;}
.qaaleftdiv-2 span { display:block; margin-top:20px;}
.qaa-right img{ width:250px; height:225px;cursor:pointer;transition: all 0.6s; overflow: hidden;}
.qaa-right li { float: left; margin-left:15px; width:250px; }
.qaa-right li p,.qaa-right li span{ color:#009900; font-size:14px; display: block;overflow: hidden;}
.qaa-right img:hover{transform: scale(1.1);}
.qaa-right ul li a,.zhiwu2 a{ color: #FFFFFF}
.qaaleftdiv-2 img{ width:149px; height:118px;}
.x{width:280px; height:50px; line-height:50px; color:#060}
.y{width:250px; height:230px;overflow: hidden; margin:15px;}
.us{position:relative; width:100%; min-width:1108px; height:500px; background-color:#009900;  color:#FFFFFF; text-align:center;}
.us-1,.zhiwu-1{text-align:center; 
	position:relative;
	top: 25px;
}
.us-1 h2 { color:#FFFFFF; font-weight:bold; }
.us-2{ position:relative; right:350px;top:100px;}
.us-2 img { width:359px; height:316px;}
.us-3 {word-wrap:break-word; font-size:18px; right:-150px;margin:0 auto; text-align:left;
	position: relative;
    top:-200px;
	width:580px;
	height: auto;
}
.us-4 {margin:0 auto; 
	position:relative; border:1px solid #FFFFFF; border-radius:10px;
	top: -220px;
	width: 159px;
	height: 62px;
	line-height:62px;
	left:300px;
}
.us-4 a { color:#FFFFFF;}
.us-4 a:hover{ color: #FF9900;}
.zhiwu2,.zhiwu{width:1110px; height:auto; position:relative; text-align:center; margin:0 auto;overflow: hidden;}
.zhiwu2-1 { margin-top:15px;}
.zhiwu2-1a {position: relative; left: 0px; top: 50px; width:1110px; height: 1px; text-align: center; margin:0 auto; background-color: #999999;}
.zhiwu2-2 p,.zhiwu2-3 p {position:relative; left:110px; bottom:105px; height: 91px; width: 370px; color:#000000; text-align:left;}
.zhiwu2-2 i,.zhiwu2-3 i {position:relative; text-align:left;left:5px; bottom:120px; width:320px; color: #060; font-size:18px; font-weight:bold;}

.zhiwu2 img {position:relative; width:166px; height:137px;cursor:pointer;transition: all 0.6s; right:5px;overflow: hidden; margin-top:15px; }
.zhiwu2 img:hover{transform: scale(1.1);}
.zhiwu2-2a { position:relative;text-align:left;  width:500px; height:160px; border-bottom:1px dashed #000000; top:60px; }

.qwe { position:relative; width:1110px; height:auto; text-align:center; font-size:16px; color:#009900; margin-top:40px; letter-spacing:5px; line-height:40px;}

.zhiwu2-3 {position:relative; left:550px; bottom:528px;width:580px; height:160px; margin-top:45px;}
.low { width:100%; min-width:1110px; height:200px; position:relative; text-align: center; margin:0 auto;overflow:hidden; margin-top:25px;}
.low p{position:relative; top:100px;overflow:hidden;}
.lp { font-weight:bold;}
.on { height:150px; width:780px; border-bottom:dashed 1px #000000; margin-left:10px; margin-bottom:10px; text-align:left; }
.on img { width:200px; height:145px;}
.on span {display:block;  left:200px; position:relative; width:300px;bottom:145px;}
.on p { width:600px;bottom:145px;position:relative; left:115px;}
.xia { width:680px;}
.xia span a{ color:#009900; font-weight:bold; margin-left:30px;}
.xin {width:1130px; height:1px; background:#999999; position: relative;}
